.sign-up-for-free-hero-section {
  .signup-hero-bg-img {
    padding-bottom: 64px;
    padding-top: 131px;
    background-position-y: -215px;

    @media (max-width: 1280.99px) {
      background-position: center;
    }}}



.get-in-touch-section {
  padding: 0 8px;
  margin-top: 99px;
  margin-bottom: 68px;

  @media (max-width: 991.99px) {
    padding: 0 16px;
    margin-top: 80px;
    margin-bottom: 60px;
  }
  @media (max-width: 767.99px) {
    padding: 0 16px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
  @media (max-width: 567.99px) {
    padding: 0 16px;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .get-in-touch-container {
    position: relative;
    z-index: 15;
    background-color: var(--black);
    max-width: 1620px !important;
    margin: 0 auto;
    border-radius: 30px;
    padding: 43px 80px 59px 121px;

    @media (max-width: 1299.99px) {
      padding: 30px 50px 30px 50px;
    }

    @media (max-width: 1024.99px) {
      padding: 30px 20px 30px 20px;
    }

    @media (max-width: 757.99px) {
      padding: 25px;
    }

    .get-in-touch-wrapper {
      gap: 72px;
      display: flex;
      position: relative;
      z-index: 10;

      @media (max-width: 1299.99px) {
        gap: 40px;
      }

      @media (max-width: 991.99px) {
        gap: 30px;
      }

      .get-in-touch-div {
        max-width: 455px;
        width: 100%;

        h3 {
          font-size: 48px;
          line-height: var(--leading-140);

          @media (max-width: 1024.99px) {
            font-size: 36px;
          }

          @media (max-width: 767.99px) {
            font-size: 24px;
          }
        }

        .contect-wrapper {
          margin-top: 33px;
          gap: 20px;
          display: flex;
          flex-direction: column;

          @media (max-width: 991.99px) {
            margin-top: 20px;
            gap: 16px;

            a svg {
              width: 24px;
              height: 24px;
            }
          }
          @media (max-width: 767.99px) {
            margin-top: 16px;
          }

          .email-wrapper {
            gap: 13px;
            display: inline-flex;
            align-items: center;
            text-decoration: none;
            font-weight: 400;
            transition: all 0.3s linear;
            font-size: 26px !important;
            line-height: var(--leading-100);

            @media (max-width: 1023.99px) {
              font-size: 20px !important;
            }

            @media (max-width: 767.99px) {
              font-size: 18px !important;
            }

            &:hover {
              color: var(--red);
            }
          }
        }

        .follow-us-div {
          margin-top: 50px;

          @media (max-width: 991.99px) {
            margin-top: 30px;
          }

          @media (max-width: 767.99px) {
            margin-top: 20px;
          }

          h3 {
            font-size: 48px;
            line-height: var(--leading-140);
            margin-bottom: 45px !important;

            @media (max-width: 1023.99px) {
              font-size: 36px;
              margin-bottom: 30px !important;
            }

            @media (max-width: 767.99px) {
              font-size: 24px;
              margin-bottom: 20px !important;
            }
          }

          .social-media-links {
            display: flex;
            align-items: center;
            gap: 53px;

            @media (max-width: 991.99px) {
              gap: 40px;
            }

            @media (max-width: 767.99px) {
              gap: 20px;
            }

            @media (max-width: 567.99px) {
              gap: 16px;
            }

            .social-link {
              &:hover {
                svg path {
                  fill: var(--red);
                  transition: all 0.3s linear;
                }
              }
              @media (max-width: 767.99px) {
                svg {
                  width: 24px;
                  height: 24px;
                }
              }
            }
          }
        }
      }

      .send-message-wrapper {
        max-width: 891px;
        width: 100%;

        h3 {
          font-size: 48px;
          line-height: var(--leading-140);

          @media (max-width: 1023.99px) {
            font-size: 36px;
          }

          @media (max-width: 767.99px) {
            font-size: 24px;
          }
        }

        .inputs-wrapper {
          flex-direction: column;
          display: flex;
          gap: 20px;

          @media (max-width: 767.99px) {
            gap: 16px;
          }

          .input-name-wrapper {
            display: flex;
            gap: 20px;
            align-items: center;

            @media (max-width: 767.99px) {
              gap: 16px;
            }
             @media (max-width: 567.99px) {
              flex-direction: column;
          
            }

            .input-box {
              max-width: 435px;
              width: 100%;
              border: 1px solid #2b2b2b;
              border-radius: 12px;
              padding: 21px 16px;
              background-color: var(--black);
              font-size: 16px;
              line-height: 16px;
              color: var(--white);

              @media (max-width: 991.99px) {
                padding: 16px 16px;
              }

              @media (max-width: 567.99px) {
                font-size: 14px;
                              max-width: 100%;

              }
            }
          }

          .email-box {
            max-width: 100%;
            width: 100%;
            border: 1px solid #2b2b2b;
            border-radius: 12px;
            padding: 21px 16px;
            background-color: var(--black);
            font-size: 16px;
            line-height: 16px;
            color: var(--white);

            @media (max-width: 991.99px) {
              padding: 16px 16px;
            }

            @media (max-width: 567.99px) {
              font-size: 14px;
            }
          }

          .textera-box {
            max-width: 100%;
            width: 100%;
            border: 1px solid #2b2b2b;
            border-radius: 12px;
            padding: 21px 16px;
            background-color: var(--black);
            font-size: 16px;
            line-height: 16px;
            color: var(--white);
            min-height: 240px;
             resize: none; 

            @media (max-width: 991.99px) {
              padding: 16px 16px;
            }

            @media (max-width: 991.99px) {
              min-height: 160px;
            }

            @media (max-width: 767.99px) {
              min-height: 104px;

              @media (max-width: 567.99px) {
                font-size: 14px;
              }
            }
          }

          .verification-code-wrapper {
            display: flex;
            gap: 20px;
            align-items: center;

            .email-verfication {
              max-width: 644px;
              width: 100%;
              border: 1px solid #2b2b2b;
              border-radius: 12px;
              padding: 21px 16px;
              background-color: var(--black);
              font-size: 16px;
              line-height: 16px;
              color: var(--white);

              @media (max-width: 991.99px) {
                padding: 16px 16px;
              }

              @media (max-width: 767.99px) {
                gap: 16px;
              }
            }

            .code-img {
              @media (max-width: 767.99px) {
                width: 100px;
                height: 50px;
              }
            }
          }

          .form-btn {
            max-width: 100% !important;
            width: 100% !important;
            padding-top: 18px;
            margin-top: 10px;
            padding-bottom: 17px;

            @media (max-width: 767.99px) {
              padding-top: 12px;
              padding-bottom: 12px;
            }
          }
        }
      }
    }
  }
  .ellipse {
    position: absolute;
    pointer-events: none;
    background-color: rgba(242, 74, 74);
    border-radius: 50%;
  }
  .contact-ellispe {
    right: 0;
    top: 40%;
    width: 384px;
    height: 384px;

    filter: blur(290px);
    @media (max-width: 991.99px) {
      width: 250px;
      height: 250px;
      top: 10%;

    }
      @media (max-width: 767.99px) {
      top: 60%;

    }
  }
  .contact-ellispe1 {
    right: 10px;
    bottom: -40%;
    width: 384px;
    height: 384px;

    filter: blur(260px);
    @media (max-width: 991.99px) {
      width: 250px;
      height: 250px;
    }
  }
  .contact-ellispe3 {
    right: 30%;
    bottom: -40%;
    width: 384px;
    height: 384px;

    filter: blur(300px);
    @media (max-width: 991.99px) {
      width: 250px;
      height: 250px;
    }
  }
  .contact-ellispe2 {
    left: 0;
    bottom: -30%;
    width: 384px;
    height: 384px;

    filter: blur(240px);
    @media (max-width: 991.99px) {
      width: 250px;
      height: 250px;
    }
  }
  .contact-ellispe4 {
    left: 30%;
    top: 18%;
    width: 384px;
    height: 384px;
    filter: blur(240px);
    @media (max-width: 991.99px) {
      width: 250px;
      height: 250px;
    }
      @media (max-width: 767.99px) {
      width: 250px;
      height: 250px;
      top: 180%;
          filter: blur(300px);


    }
  }
}

.sign-up-p{
    text-align: center;
}
.toast {
  position: fixed;
  top: 120px;
  right: 30px;
  background-color: var(--red);
  color: white;
  padding: 12px 20px;
  border-radius: 6px;
  font-size: 16px;
  opacity: 0;
  transform: translateY(-20px);
  transition: all 0.4s ease;
  z-index: 9999;
}

.toast.show {
  opacity: 1;
  transform: translateY(0);
}

